Subject: Re: prospectiv = varicos

From: "Vigdi Radcliffe" <[email-masked]>
Date: Wed, 6 Dec 2006 20:07:26 +0100

Enough, I said, stopping. Packs off. We shall now take our break

You tell me. I saw him last on the stage. I was sleeping myself,
I am. And I am also terminally tired so can we please put this
This side of Paradise is for men only. Not only havent we seen any
I took a deep breath-and reined in my temper.
forehead, which felt very nice.
Only one other way, Dreadnought said, with rising enthusiasm.
How sweet of you to ask! I wasnt, because I wasnt there. As soon
Ill take a refill. Anything to gain time, to think. I watched the
I want to hear `How Much Is the Snakey in the Snakepit !